package in.cdac.medinfo.csnotk.csnolib.exception;

public class IndexException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	public IndexException(String msg){
		super(msg);
	}

}
